### File

`packages/eui/packages/components-next/src/lib/components/eui-card/components/eui-card-footer/eui-card-footer.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-footer`
templateUrl | `./eui-card-footer.component.html`

### Index

###### Properties
actionButtons actionIcons actionMenu
###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-card-footer'`

### Properties

actionButtons
Type : `QueryList<EuiCardFooterActionButtonsComponent>`
Decorators : `@ContentChild(undefined, {static: false})`

actionIcons
Type : `QueryList<EuiCardFooterActionIconsComponent>`
Decorators : `@ContentChild(undefined, {static: false})`

actionMenu
Type : `QueryList<EuiCardFooterMenuContentComponent>`
Decorators : `@ContentChild(undefined, {static: false})`

# result-matching ""

# No results matching ""